Favicon

You are here: Home > API Reference > App Distribution > Integration Employees > Get list of applicationEmployees

Get list of applicationEmployees

Get list of applicationEmployees

GET
/v1/integrations/employees/
Copy to clipboard

Get list of applicationEmployees

Get list of applicationEmployees

Request

Add parameter in header authorization
Example: Authorization: Bearer <token>
page integer
optional
Sequential page index for navigating large datasets, enabling systematic access to specific record subsets within the total collection.
limit integer
optional
Maximum number of records returned per request to control data density, optimize interface performance, and manage payload size
email string
optional
≤ 256 characters

Responses

200 Response application/json
status boolean optional
data object optional
items array [object] optional
id string optional
Match pattern: ^[a-fA-F0-9]{24}$
from string optional
store sdk dashboard integrationApi emm adm scim agent win
type string optional
traditional ldap saml customLogin temporal
email string optional
≤ 256 characters · Format: email
tags array [string] optional
totalDocs integer optional
limit integer optional
hasPrevPage boolean optional
hasNextPage boolean optional
page integer optional
totalPages integer optional
prevPage integer optional
nextPage integer optional
lean boolean optional
{
    "status": true,
    "data": {
        "items": [
            {
                "id": "string",
                "from": "store",
                "type": "traditional",
                "email": "[email protected]",
                "tags": [
                    "string"
                ]
            }
        ],
        "totalDocs": 0,
        "limit": 0,
        "hasPrevPage": true,
        "hasNextPage": true,
        "page": 0,
        "totalPages": 0,
        "prevPage": 0,
        "nextPage": 0,
        "lean": true
    }
}
401 Response application/json
status boolean optional
false
error object optional
code number optional
4004
message string optional
Invalid Token
{
    "status": false,
    "error": {
        "code": 4002,
        "message": "No auth token"
    }
}
404 Response application/json
status boolean optional
false
error object optional
code number optional
3001
message string optional
Entity not found
{
    "status": false,
    "error": {
        "code": 3001,
        "message": "Entity not found"
    }
}